div.row.text-center
  br
  div.col-md-6.col-md-offset-3
    - flash.each do |name, msg|
      = content_tag :div, msg, class: "alert alert-info"
  br
  div.col-md-6.col-md-offset-3
    = link_to 'Training', training_path, class: 'btn btn-inverse btn-block'
  div.col-md-6.col-md-offset-3
    h1.text-center
      | Monsters
    table.table.table-striped.table-hover
      thead
        tr
          th
            | Level
          th
            | Name
          th
            | HP
          th
            | Result
      tbody
        - @monsters.each do |monster|
          tr
            td
              = monster.level
            td
              = monster.name
            td
              = monster.hp
            td
              = fight_result?(@user, monster)
